XISUITEDokumentation

Site Studio — Contacts

3 Endpunkte. Basis-URL: https://xapi.ambertech.cloud/api/v1

List contacts for a funnel (paginated)#

GET/funnels/{funnelId}/contactsToken

Parameter

NameOrtTypBeschreibung
funnelIdPflichtPfadstring–
pageQuerynumber–
pageSizeQuerynumber–
searchQuerystring–

Antworten

  • 200OK
Beispiel (cURL)
curl -X GET "https://xapi.ambertech.cloud/api/v1/funnels/{funnelId}/contacts" \
  -H "Authorization: Bearer $XISUITE_TOKEN"

Delete a contact#

DELETE/funnels/{funnelId}/contacts/{contactId}Token

Parameter

NameOrtTypBeschreibung
contactIdPflichtPfadstring–
funnelIdPflichtPfadany–

Antworten

  • 204Kein Inhalt
Beispiel (cURL)
curl -X DELETE "https://xapi.ambertech.cloud/api/v1/funnels/{funnelId}/contacts/{contactId}" \
  -H "Authorization: Bearer $XISUITE_TOKEN"

Export contacts as CSV#

GET/funnels/{funnelId}/contacts/exportToken

Parameter

NameOrtTypBeschreibung
funnelIdPflichtPfadstring–

Antworten

  • 200OK
Beispiel (cURL)
curl -X GET "https://xapi.ambertech.cloud/api/v1/funnels/{funnelId}/contacts/export" \
  -H "Authorization: Bearer $XISUITE_TOKEN"
Stand: 25. Oktober 2026© 2026 XISUITE · AmberTech Solutions